nav ul.nav li a{
    margin-left: 0px!important;
}
nav ul.nav li.parent{
    margin-left: 1px;
}
nav ul.nav li.parent a{
    width: 280px;
}
nav ul.nav li.parent a span{
    margin-left: -24px!important;
}

nav ul.nav li.parent ul li a span{
    margin-left: 0px!important;
}
nav ul.nav li.item-101 a{
    width: 206px;
}

nav ul.nav ul{
    left: 267px;

}
section.left{
    z-index: 1000;
    position: relative;
}
